<!DOCTYPE html>
<html lang="en">
  <head>
    <title>NHS Application</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/bootstrap/css/bootstrap.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../fonts/font-awesome-4.7.0/css/font-awesome.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../fonts/iconic/css/material-design-iconic-font.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/animate/animate.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/css-hamburgers/hamburgers.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/animsition/css/animsition.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/select2/select2.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/daterangepicker/daterangepicker.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/noui/nouislider.min.css"
    />

    <link rel="stylesheet" type="text/css" href="../../css/util.css" />
    <link rel="stylesheet" type="text/css" href="css/main.css" />
  </head>
  <body>
    <div class="container-contact100">
      <div class="wrap-contact100">
        <div class="contact100-form">
          <span class="contact100-form-title">
            Service Form
          </span>
          <p class="paragraph-std">
            Please print and fill the document that will download when you click
            the button below.
          </p>
          <button class="contact100-form-btn" id="btn-generate">
            Generate Document
          </button>
          <p class="paragraph-std">
            Take a clear picture of your completed form, <em>ensure it is rotated vertically so it can be read top to bottom,</em> and upload it below.
          </p>
          <div>
            <input
              type="file"
              class="upload"
              id="upload"
              name="upload"
              accept="image/png, image/jpeg"
            />
            <h3>
              Note: all uploaded application materials are final and cannot be
              changed for any reason.<br /><br />Please ensure that everything
              that you're submitting is in order before clicking "Upload".
            </h3>
            <button class="contact100-form-btn" id="btn-uploadsubmit">
              Upload Completed Form
            </button>
          </div>
        </div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
